.baseform fieldset { border: none; }
.baseform ol {
  list-style-type: none !important;
  margin-top: -25px;
  padding: 0 15px;
}
.baseform li {
  list-style-type: none !important;
}
#primary .baseform p.note {font-size: 11px; color: #808080; margin: 0; }
.baseform span.highlight {color: #ff0000; font-weight: bold;}

label.error {
  color:#ff0000;
  display:block;
}

form.baseform {
  margin: 20px 0;
}

.baseform fieldset {
  width: 500px;
}

.baseform legend {
  color:#fff;
  display:block;
  font-size: 14px;
}

  .baseform legend span {
    background:#032252 url('../../images/core/h2-bg.png') 0 0 repeat-x;
    display: block; /* needs to be here to work in Safari, FF, Camino */
    font-weight:bold;
    padding: 4px;
    width: 500px; /* set width for Safari, FF, Camino */
  }
  

.baseform li {
  clear: both;
  display:block;
  padding: 10px 0;
}

.baseform li div {
  display:inline;
  padding: 5px 0;
}

.baseform li div.label {
  float:left;
  padding-right:10px;
  width:200px;
}

.baseform li div.input {
  float:left;
}

.baseform div.label label {
  color:#152443;
  font-weight: bold;
	width:100%;
}

.baseform li.buttons {
  border-top:1px solid #ccc;
  padding:10px 0 0;
}

.baseform li.buttons input {
  display:inline;
  float:left;
  margin-right:10px;
}

.baseform div.result {
  display: none;
  float:left;
  font-size:14px;
  padding:0 5px;
}

.baseform input[type="text"] {width:142px;}

.baseform textarea {width:163px;}

body#p-contact .baseform li.buttons input {
  margin-left: 200px;
}

/* ======================== */
/* = Sidebar Enquiry Form = */
/* ======================== */
div.gallery form.enquiry fieldset,
div.gallery form.enquiry fieldset legend span {
  width:200px;
}

div.gallery form.enquiry fieldset ol li {
  float:none !important;
  height:auto !important;
  text-align:left !important;
  width:auto !important;
}

div.gallery form.enquiry div.label {
  clear:both;
  display:block;
  float:none;
  padding-right:none;
  text-align:left;
}

div.gallery form.enquiry div.input {
  float:none;
}
